Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 19:11:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation garima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  garima Bot:  Hi Garima ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971566365414            11:04 PM, 20th Dec                     garima                    Ok           11:04 PM, 20th Dec                   mayar                   Hi Garima,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:05 PM, 20th Dec                     garima                    Hi           11:05 PM, 20th Dec                     garima                    I have received my order from centepoint yesterday but in the order history it’s still showing processing           11:06 PM, 20th Dec                     garima                             11:06 PM, 20th Dec                   mayar                   Could you please share your order number so that I can assist you further?           11:07 PM, 20th Dec                     garima                    Yes wait           11:07 PM, 20th Dec                     garima                             11:08 PM, 20th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:08 PM, 20th Dec                     garima                    Ok           11:09 PM, 20th Dec                   mayar                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already received your order.           11:09 PM, 20th Dec                   mayar                   Is there anything else i can help you with ?           11:09 PM, 20th Dec                     garima                    ओ           11:10 PM, 20th Dec                     garima                    Ok           11:10 PM, 20th Dec                     garima                    No           11:10 PM, 20th Dec                     garima                    Thank you           11:10 PM, 20th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 PM, 20th Dec                     garima                    Same to you           11:10 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641097